# Uses of Class
org.springframework.cache.interceptor.CacheOperationInvoker.ThrowableWrapper

Packages that use CacheOperationInvoker.ThrowableWrapper
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CacheOperationInvoker.ThrowableWrapper in org.springframework.cache.interceptor

Methods in org.springframework.cache.interceptor that throw CacheOperationInvoker.ThrowableWrapper
Modifier and Type
Method
Description
`Object`
CacheOperationInvoker.`invoke()`
Invoke the cache operation defined by this instance.